This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 81944 - installer stopped afer choosing install language
installer stopped afer choosing install language
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
8.0
other Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-15 11:32 EST by jan alemans
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-15 12:46:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jan alemans 2003-01-15 11:32:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
can't install redhat linux 8.0

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.just install redhat 8.0 in text format
2.
3.
    

Additional info:

was installing redhat 8.0 on a HP netserver LHPro 
256 Mb memorie 2 hard drive's (9Gb)as one Hd.
megaraid driver aic7xxx loaded
choose dutch as install language and when i continue i got that bug report as 
entered above
Comment 1 jan alemans 2003-01-15 11:34:02 EST
Traceback (most recent call last):
  File "/usr/bin/anaconda", line 694, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 425, in run
    rc = apply(win, (self.screen, ) + args)
  File "/usr/lib/anaconda/textw/keyboard_text.py", line 39, in __call__
    default = default, help = "kybd")
  File "/usr/lib/python2.2/site-packages/snack.py", line 532, in 
ListboxChoiceWindow
    l.setCurrent (default)
  File "/usr/lib/python2.2/site-packages/snack.py", line 100, in setCurrent
    self.w.listboxSetCurrent(self.item2key[item])
KeyError: nl

Local variables in innermost frame:
item: nl
self: <snack.Listbox instance at 0x8351c14>


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of 
<text.InstallInterface instance at 0x82cc164>>
  loopbackFile: None
  progressWindow: <bound method InstallInterface.progressWindow of 
<text.InstallInterface instance at 0x82cc164>>
  device: scd0
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 3
intf: InstallInterface instance, containing members:
  instLanguage: InstallTimeLanguage instance, containing members:
    current: nl_NL
    map: {'Swedish': iso15, 'Danish': iso15, 'Icelandic': iso15, 'Chinese
(Simplified)': None, 'Norwegian': iso15, 'German': iso09, 'Dutch': 
iso15, 'Slovenian': iso02, 'Japanese': None, 'French': iso15, 'Czech': 
iso02, 'Portuguese': iso15, 'Ukrainian': koi8-u, 'Spanish': iso15, 'English': 
iso01, 'Russian': koi8-r, 'Korean': None, 'Chinese(Traditional)': 
None, 'Italian': iso15}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': Dansk, 'Icelandic': 
Íslenska, 'Chinese(Simplified)': 中文(简体), 'Norwegian': Norsk, 'German': 
Deutsch, 'English': English, 'Slovenian': slovenščina, 'Japanese': æ—
¥æœ¬èªž, 'French': Français, 'Czech': ÄŒeÅ¡tina, 'Portuguese': 
Português, 'Ukrainian': Ukrainian, 'Spanish': Español, 'Dutch': 
Nederlands, 'Russian': Русский, 'Korean': 한국어, 'Chinese
(Traditional)': 繁體中文, 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, Dutch, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    langNicks: {'Swedish': sv_SE, 'Danish': da_DK, 'Icelandic': is_IS, 'Chinese
(Simplified)': zh_CN.GB18030, 'Norwegian': no_NO, 'German': de_DE, 'Dutch': 
nl_NL, 'Slovenian': sl_SI, 'Japanese': ja_JP.eucJP, 'French': fr_FR, 'Czech': 
cs_CZ, 'Portuguese': pt_PT@euro, 'Ukrainian': uk_UA, 'Spanish': 
es_ES, 'English': en_US, 'Russian': ru_RU.koi8r, 'Korean': ko_KR.eucKR, 'Chinese
(Traditional)': zh_TW.Big5, 'Italian': it_IT}
    font: {'Swedish': lat0-sun16, 'Danish': lat0-sun16, 'Icelandic': lat0-
sun16, 'Chinese(Simplified)': None, 'Norwegian': lat0-sun16, 'German': lat0-
16, 'Dutch': lat0-sun16, 'Slovenian': lat2-sun16, 'Japanese': Kon, 'French': 
lat0-sun16, 'Czech': lat2-sun16, 'Portuguese': lat0-sun16, 'Ukrainian': cyr-
sun16, 'Spanish': lat0-sun16, 'English': default8x16, 'Russian': cyr-
sun16, 'Korean': None, 'Chinese(Traditional)': None, 'Italian': lat0-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-latin1, 'Chinese
(Simplified)': us, 'Norwegian': no-latin1, 'German': de-latin1-
nodeadkeys, 'Dutch': nl, 'Slovenian': slovene, 'Japanese': jp106, 'French': fr-
latin1, 'Czech': cz-lat2, 'Portuguese': pt-latin1, 'Ukrainian': ua, 'Spanish': 
es, 'English': us, 'Russian': ru, 'Korean': us, 'Chinese(Traditional)': 
us, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': Europe/Copenhagen, 'Icelandic': 
Atlantic/Reykjavik, 'Chinese(Simplified)': Asia/Shanghai, 'Norwegian': 
Europe/Oslo, 'German': Europe/Berlin, 'Dutch': Europe/Amsterdam, 'Slovenian': 
Europe/Ljubljana, 'Japanese': Asia/Tokyo, 'French': Europe/Paris, 'Czech': 
Europe/Prague, 'Portuguese': Europe/Lisbon, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'English': America/New_York, 'Russian': 
Europe/Moscow, 'Korean': Asia/Seoul, 'Chinese(Traditional)': 
Asia/Taipei, 'Italian': Europe/Rome}
  langSearchPath: [en_US, en, C]
  showingHelpOnHelp: 0
  welcomeText: Red Hat Linux (C) 2002 Red Hat, Inc.
  screen: SnackScreen instance, containing members:
    width: 80
    helpCb: <bound method InstallInterface.helpWindow of <text.InstallInterface 
instance at 0x82cc164>>
    height: 25
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 
0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  compspkg: None
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: -1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 0
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  firstboot: 0
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  comps: None
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of 
<text.InstallInterface instance at 0x82cc164>>
    waitWindow: <bound method InstallInterface.waitWindow of 
<text.InstallInterface instance at 0x82cc164>>
    mountcount: 0
    entries: [fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0

]
    progressWindow: <bound method InstallInterface.progressWindow of 
<text.InstallInterface instance at 0x82cc164>>
    migratedfs: 0
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    modelDict: {'gr': ['Greek', 'el', 'pc102', ''], 'speakup': 
['Speakup', 'us', 'pc105', ''], 'ru-cp1251': ['Russian 
(cp1251)', 'ru', 'pc102', ''], 'speakup-lt': ['Speakup 
(laptop)', 'us', 'pc105', ''], 'cf': ['French 
Canadian', 'ca_enhanced', 'pc102', ''], 'se-latin1': 
['Swedish', 'se', 'pc102', ''], 'fr_CH-latin1': ['Swiss French 
(latin1)', 'fr_CH', 'pc102', ''], 'fr-pc': ['French 
(pc)', 'fr', 'pc102', ''], 'ru-ms': ['Russian 
(Microsoft)', 'ru', 'pc102', ''], 'sk-qwerty': 
['Slovakian', 'sk_qwerty', 'pc102', ''], 'ru2': ['Russian 
(ru2)', 'ru', 'pc102', ''], 'et': ['Estonian', 'ee', 'pc102', ''], 'ru1': 
['Russian (ru1)', 'ru', 'pc102', ''], 'es': ['Spanish', 'es', 'pc102', ''], 'it-
ibm': ['Italian (IBM)', 'it', 'pc102', ''], 'ru': 
['Russian', 'ru', 'pc102', ''], 'fr-latin1': ['French 
(latin1)', 'fr', 'pc102', ''], 'no': ['Norwegian', 'no', 'pc102', ''], 'de-
latin1-nodeadkeys': ['German (latin1 w/ no 
deadkeys)', 'de', 'pc102', 'nodeadkeys'], 'ru_win': ['Russian 
(win)', 'ru', 'pc105', ''], 'ua': ['Ukrainian', 'ua', 'pc102', ''], 'pt-
latin1': ['Portuguese', 'pt', 'pc102', ''], 'it': 
['Italian', 'it', 'pc102', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc102', ''], 'fr': ['French', 'fr', 'pc102', ''], 'pl': 
['Polish', 'pl', 'pc102', ''], 'cz-lat2': 
['Czechoslovakian', 'cz', 'pc102', ''], 'dk-latin1': ['Denmark 
(latin1)', 'dk', 'pc102', ''], 'bg': ['Bulgarian', 'bg', 'pc102', ''], 'dk': 
['Denmark', 'dk', 'pc102', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc102', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'de_CH', 'pc102', ''], 'fr-latin0': ['French 
(latin0)', 'fr', 'pc102', ''], 'de': ['German', 'de', 'pc102', ''], 'hu': 
['Hungarian', 'hu', 'pc102', ''], 'jp106': ['Japanese', 'jp', 'jp106', ''], 'us-
acentos': ['U.S. International', 'us_intl', 'pc105', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc102', ''], 'fi': ['Finnish', 'fi', 'pc102', ''], 'dvorak': 
['Dvorak', 'dvorak', 'pc105', ''], 'it2': ['Italian 
(it2)', 'it', 'pc102', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc102', ''], 'ro_win': 
['Romanian', 'ro', 'pc102', ''], 'hu101': ['Hungarian (101 
key)', 'hu', 'pc102', ''], 'slovene': ['Slovenian', 'si', 'pc102', ''], 'br-
abnt2': ['Brazilian (ABNT2)', 'br', 'abnt2', ''], 'us': ['U.S. 
English', 'us', 'pc105', ''], 'no-latin1': ['Norwegian 
(latin1)', 'no', 'pc102', ''], 'is-latin1': ['Iceland', 'is', 'pc102', ''], 'cz-
us-qwertz': ['Czechoslovakian (qwertz)', 'cz', 'pc102', ''], 'uk': ['United 
Kingdom', 'gb', 'pc101', ''], 'trq': ['Turkish', 'tr', 'pc102', ''], 'sg': 
['Swiss German', 'de_CH', 'pc102', '']}
    type: PC
    beenset: 0
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: None
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: None
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: 
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: None
      images: {}
    configfile: /etc/lilo.conf
    above1024: 0
    serialOptions: None
    pure: None
    serialDevice: None
    device: None
    drivelist: [sda]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {}
    primaryNS: 
    hostname: localhost.localdomain
    secondaryNS: 
    gateway: 
    ternaryNS: 
  instClass: DefaultInstall instance, containing members:
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70
physicalWidth: 0
physicalHeight: 0

  xconfig: XF86Config instance, containing members:
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    fallbackModes: {'16': ['800x600']}
    monitor: Already dumped
    forcedDPI: None
    res: 800x600
    keyboard: Already dumped
    videocard: device: None
descr : S3 Inc.|86c775/86c785 [Trio 64V2/DX or /GX]
server: XFree86
cardManf: None
vidRam: 2048
carddata: {'': '', 'CHIPSET': 'S3 Trio64V2', 'DRIVER': 's3', 'NAME': 'S3 
Trio64V2 (generic)', 'NOCLOCKPROBE': ''}
devID: S3 Trio64V2 (generic)
fbmodes: None
fbbpp: None

    manualModes: {}
    skipx: 0
    skip: 0
    device: None
    monids: {}
    mouse: Already dumped
    monlist: {}
    modes: {'16': ['800x600']}
  floppyDevice: fd0
  methodstr: cdrom://scd0/mnt/source
  videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x85dbbd4>]
Primary Video Card Info:
device: None
descr : S3 Inc.|86c775/86c785 [Trio 64V2/DX or /GX]
server: XFree86
cardManf: None
vidRam: 2048
carddata: {'': '', 'CHIPSET': 'S3 Trio64V2', 'DRIVER': 's3', 'NAME': 'S3 
Trio64V2 (generic)', 'NOCLOCKPROBE': ''}
devID: S3 Trio64V2 (generic)
fbmodes: None
fbbpp: None

  desktop: Desktop instance, containing members:
    info: {}
    runlevel: 3
  instLanguage: Already dumped
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux 
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {}
  rootPassword: None
  handleDeps: 0
  langSupport: Language instance, containing members:
    info: {'SUPPORTED': None}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Icelandic': ('is_IS.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Sudan)': ('ar_SD.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Estonian': ('et_EE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Turkish': ('tr_TR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Catalan (Spain)': ('ca_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Australia)': ('en_AU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Hong Kong)': ('en_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Switzerland)': ('de_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Nicaragua)': ('es_NI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Uruguay)': ('es_UY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'German (Germany)': ('de_DE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Canada)': ('en_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Canada)': ('fr_CA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Dominican Republic)': ('es_DO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Finland)': ('sv_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'French (Luxemburg)': ('fr_LU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': ('nl_NL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'English (Ireland)': ('en_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Egypt)': ('ar_EG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hungarian': ('hu_HU.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Basque (Spain)': ('eu_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (Hong Kong)': ('zh_HK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Yemen)': ('ar_YE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Lithuanian': ('lt_LT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Bahrein)': ('ar_BH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Ukrainian': ('uk_UA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian, 
Nynorsk (Norway)': ('nn_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Russian': 
('ru_RU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU.UTF-8@cyrillic', 'utf8', 'latarcyrheb-sun16'), 'English (Botswana)': 
('en_BW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Venezuela)': 
('es_VE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Chile)': ('es_CL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Dutch (Belgium)': ('nl_BE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Iraq)': ('ar_IQ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Swedish (Sweden)': ('sv_SE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Russian (Ukraine)': ('ru_UA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Finnish': ('fi_FI.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-
sun16'), 'Albanian': ('sq_AL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German 
(Luxemburg)': ('de_LU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Belgium)': 
('de_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (USA)': ('es_US.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Switzerland)': ('it_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Jordan)': ('ar_JO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Urdu (Pakistan)': 
('ur_PK', 'utf8', 'latarcyrheb-sun16'), 'Irish': ('ga_IE.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Singapore)': ('en_SG.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Great Britain)': ('en_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Syrian Arab Republic)': ('ar_SY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (P.R. of China)': 
('zh_CN.GB18030', 'iso15', 'lat0-sun16'), 'Belarusian': ('be_BY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Spain)': ('es_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Macedonian': ('mk_MK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Slovak': ('sk_SK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Polish': ('pl_PL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Brasil)': ('pt_BR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Panama)': ('es_PA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Puerto Rico)': ('es_PR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (USA)': ('en_US.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hebrew (Israel)': ('he_IL.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Hindi (India)': 
('hi_IN', 'utf8', 'latarcyrheb-sun16'), 'Romanian': ('ro_RO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Denmark)': ('en_DK.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Telgu (India)': 
('te_IN', 'utf8', 'latarcyrheb-sun16'), 'Arabic (United Arab Emirates)': 
('ar_AE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Cornish (Britain)': ('kw_GB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Bolivia)': ('es_BO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (New Zealand)': ('en_NZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Galician (Spain)': ('gl_ES.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Latvian (Latvia)': ('lv_LV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Czech': ('cs_CZ.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Danish': ('da_DK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Indonesian': 
('id_ID.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Algeria)': ('ar_DZ.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (Philippines)': ('en_PH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (India)': 
('ar_IN', 'utf8', 'latarcyrheb-sun16'), 'Persian (Iran)': 
('fa_IR', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Morocco)': ('ar_MA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian': ('no_NO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Afrikaans (South Africa)': 
('af_ZA', 'iso15', 'lat0-sun16'), 'Spanish (Paraguay)': ('es_PY.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Faroese (Faroe Islands)': ('fo_FO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Arabic (Lebanon)': ('ar_LB.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Thai': ('th_TH.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Costa Rica)': ('es_CR.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Arabic (Tunisia)': ('ar_TN.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Northern Saami (Norway)': ('se_NO', 'utf8', 'latarcyrheb-
sun16'), 'English (India)': ('en_IN', 'utf8', 'latarcyrheb-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Honduras)': 
('es_HN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Ecuador)': ('es_EC.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (El Salvador)': ('es_SV.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Greek': ('el_GR.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Spanish (Mexico)': ('es_MX.UTF-8', 'utf8', 'latarcyrheb-
sun16'), 'Tamil (India)': ('ta_IN', 'utf8', 'latarcyrheb-sun16'), 'Spanish 
(Peru)': ('es_PE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Korean (Republic of 
Korea)': ('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'French (Belgium)': 
('fr_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Greenlandic (Greenland)': 
('kl_GL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French (France)': ('fr_FR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Croatian': ('hr_HR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Marathi (India)': 
('mr_IN', 'utf8', 'latarcyrheb-sun16'), 'French (Switzerland)': ('fr_CH.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Qatar)': ('ar_QA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'English (South Africa)': ('en_ZA.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Kuwait)': ('ar_KW.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Maltese (malta)': ('mt_MT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Portugal)': ('pt_PT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Japanese': ('ja_JP.eucJP', 'iso15', 'lat0-
sun16'), 'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic 
(Libyan Arab Jamahiriya)': ('ar_LY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Malay 
(Malaysia)': ('ms_MY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish 
(Guatemala)': ('es_GT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Austria)': 
('de_AT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Italy)': ('it_IT.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Colombia)': ('es_CO.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Argentina)': ('es_AR.UTF-
8', 'utf8', 'latarcyrheb-sun16'), 'Walloon (Belgium)': 
('wa_BE@euro', 'iso15', 'lat0-sun16')}
    langList: None
    default: None
    langNicks: None
    supported: []
    allSupportedLangs: None
  partitions: Partitions instance, containing members:
    useFdisk: 0
    useAutopartitioning: 1
    autoClearPartType: 3
    nextUniqueID: 1
    reinitializeDisks: 0
    autoClearPartDrives: None
    zeroMbr: 0
    isKickstart: 0
    requests: []
    autoPartitionRequests: []
    deletes: []
  upgradeDeps: 
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'upgradecontinue': 1, 'findrootparts': 1, 'findinstall': 
1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'fdasd': 
2, 'confirmupgrade': 1, 'desktopchoice': 1, 'bootloaderadvanced': 1, 'betanag': 
1, 'upgrademount': 1, 'makebootdisk': 1, 'findpackages': 1, 'upgbootloader': 
1, 'addswap': 1, 'upgrademigratefs': 1, 'indivpackage': 1}


/tmp/syslog:
<4>Linux version 2.4.18-14BOOT (bhcompile@daffy.perf.redhat.com) (gcc version 
3.2 20020903 (Red Hat Linux 8.0 3.2-7)) #1 Wed Sep 4 11:55:51 EDT 2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009ec00 (usable)
<4> BIOS-e820: 000000000009ec00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f1cb4 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000010000000 (usable)
<4> BIOS-e820: 00000000fec00000 - 00000000fec01000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ffff1cb4 - 0000000100000000 (reserved)
<5>256MB LOWMEM available.
<4>found SMP MP-table at 000fd8d0
<4>hm, page 000fd000 reserved twice.
<4>hm, page 000fe000 reserved twice.
<4>hm, page 0009e000 reserved twice.
<4>hm, page 0009f000 reserved twice.
<4>On node 0 totalpages: 65536
<4>zone(0): 4096 pages.
<4>zone(1): 61440 pages.
<4>zone(2): 0 pages.
<4>Intel MultiProcessor Specification v1.1
<4>    Virtual Wire compatibility mode.
<4>OEM ID: HP       Product ID: LH Pro       APIC at: 0xFEE00000
<4>Processor #0 Pentium(tm) Pro APIC version 17
<4>I/O APIC #1 Version 17 at 0xFEC00000.
<4>Processors: 1
<4>Kernel command line: initrd=initrd.img lang= text devfs=nomount 
ramdisk_size=9216 BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>Detected 199.435 MHz processor.
<4>Speakup v-1.00 CVS: Tue Jun 11 14:22:53 EDT 2002 : initialized
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 398.13 BogoMIPS
<6>Memory: 251656k/262144k available (1162k kernel code, 8048k reserved, 359k 
data, 176k init, 0k highmem)
<6>Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Inode cache hash table entries: 16384 (order: 5, 131072 bytes)
<6>Mount cache hash table entries: 4096 (order: 3, 32768 bytes)
<7>ramfs: mounted with options: <defaults>
<7>ramfs: max_pages=31713 max_file_pages=0 max_inodes=0 max_dentries=31713
<6>Buffer cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 0000fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 8K, L1 D cache: 8K
<6>CPU: L2 cache: 256K
<7>CPU: After vendor init, caps: 0000fbff 00000000 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0000fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0000fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium Pro stepping 09
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>enabled ExtINT on CPU#0
<4>ESR value before enabling vector: 00000000
<4>ESR value after enabling vector: 00000000
<4>ENABLING IO-APIC IRQs
<4>Setting 1 in the phys_id_present_map
<6>...changing IO-APIC physical APIC ID to 1 ... ok.
<7>init IO_APIC IRQs
<7> IO-APIC (apicid-pin) 1-0 not connected.
<6>..TIMER: vector=0x31 pin1=2 pin2=0
<7>number of MP IRQ sources: 16.
<7>number of IO-APIC #1 registers: 16.
<6>testing the IO APIC.......................
<4>
<7>IO APIC #1......
<7>.... register #00: 01000000
<7>.......    : physical APIC id: 01
<7>.... register #01: 000F0011
<7>.......     : max redirection entries: 000F
<7>.......     : PRQ implemented: 0
<7>.......     : IO APIC version: 0011
<7>.... register #02: 00000000
<7>.......     : arbitration: 00
<7>.... IRQ redirection table:
<7> NR Log Phy Mask Trig IRR Pol Stat Dest Deli Vect:   
<7> 00 000 00  1    0    0   0   0    0    0    00
<7> 01 001 01  0    0    0   0   0    1    1    39
<7> 02 001 01  0    0    0   0   0    1    1    31
<7> 03 001 01  0    0    0   0   0    1    1    41
<7> 04 001 01  0    0    0   0   0    1    1    49
<7> 05 001 01  0    0    0   0   0    1    1    51
<7> 06 001 01  0    0    0   0   0    1    1    59
<7> 07 001 01  0    0    0   0   0    1    1    61
<7> 08 001 01  0    0    0   0   0    1    1    69
<7> 09 001 01  1    1    0   0   0    1    1    71
<7> 0a 001 01  1    1    0   0   0    1    1    79
<7> 0b 001 01  1    1    0   0   0    1    1    81
<7> 0c 001 01  0    0    0   0   0    1    1    89
<7> 0d 001 01  0    0    0   0   0    1    1    91
<7> 0e 001 01  0    0    0   0   0    1    1    99
<7> 0f 001 01  1    1    0   0   0    1    1    A1
<7>IRQ to pin mappings:
<7>IRQ0 -> 0:2
<7>IRQ1 -> 0:1
<7>IRQ3 -> 0:3
<7>IRQ4 -> 0:4
<7>IRQ5 -> 0:5
<7>IRQ6 -> 0:6
<7>IRQ7 -> 0:7
<7>IRQ8 -> 0:8
<7>IRQ9 -> 0:9
<7>IRQ10 -> 0:10
<7>IRQ11 -> 0:11
<7>IRQ12 -> 0:12
<7>IRQ13 -> 0:13
<7>IRQ14 -> 0:14
<7>IRQ15 -> 0:15
<6>.................................... done.
<4>Using local APIC timer interrupts.
<4>calibrating APIC timer ...
<4>..... CPU clock speed is 199.4359 MHz.
<4>..... host bus clock speed is 66.4784 MHz.
<4>cpu: 0, clocks: 664784, slice: 332392
<4>CPU0<T0:664784,T1:332384,D:8,S:332392,C:664784>
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xf6694, last bus=1
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 2: assuming transparent
<6>Limiting direct PCI/PCI transfers.
<4>speakup:  initialized device: /dev/synth, node (MAJOR 10, MINOR 25)
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS1 at 0x02f8 (irq = 3) is a 16550A
<4>block: 480 slots per queue, batch=120
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>ide-floppy driver 0.99.newide
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 9216K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 11:57:03 Sep  4 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 2048 buckets, 16Kbytes
<6>TCP: Hash tables configured (established 16384 bind 32768)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 2648k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<5>megaraid: v1.18d (Release Date: Wed Aug  7 18:51:51 EDT 2002)
<5>megaraid: found 0x101e:0x9010:idx 0:bus 0:slot 7:func 0
<5>scsi0 : Found a MegaRAID controller at 0xfc10, IRQ: 10
<5>megaraid: [:] detected 1 logical drives
<5>megaraid: channel[1] is raid.
<5>megaraid: channel[2] is raid.
<5>megaraid: channel[3] is raid.
<6>scsi0 : LSI Logic MegaRAID  254 commands 15 targs 6 chans 7 luns
<4>blk: queue cf7b6014, I/O limit 4095Mb (mask 0xffffffff)
<5>scsi0: scanning virtual channel 0 for logical drives.
<4>  Vendor: MegaRAID  Model: LD0 RAID1  8677R  Rev:   A 
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<4>blk: queue cf7b6214, I/O limit 4095Mb (mask 0xffffffff)
<5>scsi0: scanning physical channel 0 for devices.
<5>scsi0: scanning physical channel 1 for devices.
<5>scsi0: scanning physical channel 2 for devices.
<4>Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
<4>SCSI device sda: 17770496 512-byte hdwr sectors (9098 MB)
<6>Partition check:
<6> sda: unknown partition table
<6>8139too Fast Ethernet driver 0.9.25
<7>divert: allocating divert_blk for eth0
<6>eth0: RealTek RTL8139 Fast Ethernet at 0xd086a800, 00:48:54:6b:33:11, IRQ 11
<7>eth0:  Identified 8139 chip type 'RTL-8139B'
<4>ahc_pci:0:10:0: Using left over BIOS settings
<4>ahc_pci:0:11:0: Using left over BIOS settings
<6>scsi1 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.8
<4>        <Adaptec aic7880 Ultra SCSI adapter>
<4>        aic7880: Wide Channel A, SCSI Id=7, 16/253 SCBs
<4>
<6>scsi2 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.8
<4>        <Adaptec aic7880 Ultra SCSI adapter>
<4>        aic7880: Wide Channel A, SCSI Id=7, 16/253 SCBs
<4>
<4>blk: queue cf776614, I/O limit 4095Mb (mask 0xffffffff)
<4>  Vendor: SONY      Model: CD-ROM CDU-415    Rev: 1.1n
<4>  Type:   CD-ROM                             ANSI SCSI revision: 02
<4>blk: queue cf6f1214, I/O limit 4095Mb (mask 0xffffffff)
<4>blk: queue cf6f1214, I/O limit 4095Mb (mask 0xffffffff)
<4>Attached scsi CD-ROM sr0 at scsi1, channel 0, id 5, lun 0
<4>(scsi1:A:5): 5.000MB/s transfers (5.000MHz, offset 15)
<4>sr0: scsi-1 drive
<6>Uniform CD-ROM driver Revision: 3.12
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   316.000 MB/sec
<4>   32regs    :   195.200 MB/sec
<4>raid5: using function: 8regs (316.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.3(19/02/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]


/tmp/anaconda.log:
* 256356 kB are available
* modules to insert cramfs vfat sunrpc lockd nfs
* module(s) cramfs vfat not found
* inserted /tmp/sunrpc.o
* inserted /tmp/lockd.o
* inserted /tmp/nfs.o
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* no usb controller found
* no firewire controller found
* probing for floppy devices
* first non-detached floppy is fd0
* system floppy device is fd0
* in startPcmcia()
* pcmcia probe returned: |PCI bridge probe: not found.
Intel PCIC probe: not found.
Databook TCIC-2 probe: not found.
|
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert megaraid mii 8139too aic7xxx
* probing for floppy devices
* first non-detached floppy is fd0
* system floppy device is fd0
* inserted /tmp/megaraid.o
* inserted /tmp/mii.o
* inserted /tmp/8139too.o
* probing for floppy devices
* first non-detached floppy is fd0
* system floppy device is fd0
* inserted /tmp/aic7xxx.o
* load module set done
* trying to mount device scd0
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img fd is 10
* MD5SUM -> 3218284f8826bf95ccd6f248ad9229f0
* skipsectors = 15
* isostatus = 0
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert
* load module set done
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs lvm-
mod
* module(s) jfs xfs not found
* inserted /tmp/raid0.o
* inserted /tmp/raid1.o
* inserted /tmp/xor.o
* inserted /tmp/raid5.o
* inserted /tmp/msdos.o
* inserted /tmp/jbd.o
* inserted /tmp/ext3.o
* inserted /tmp/reiserfs.o
* inserted /tmp/lvm-mod.o
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* inserted /tmp/parport.o
* inserted /tmp/parport_pc.o
* load module set done
* Running anaconda script /usr/bin/anaconda
* Probing for video card:   S3 Trio64V2 (generic)
* ddcprobe returned bogus values:
ID:   API971b
Name: None
HorizSync: -268377405--268370093
VertSync:  -268370093--268370092

* Probing for monitor type: Unable to probe
* Probing for mouse type:   Generic - 3 Button Mouse (PS/2)
* anaconda floppy device fd0
Comment 3 Jeremy Katz 2003-01-15 12:46:26 EST
This is already fixed in our current codebase.  A workaround is to choose
English, go forward through the keyboard screen and then you should be able to
go back and select Dutch as your language.

Note You need to log in before you can comment on or make changes to this bug.